uuid: ab537048-df6b-48f1-ac8d-d868fe1b5368
langcode: en
status: true
dependencies:
  module:
    - field_permissions
    - taxonomy
    - user_history
third_party_settings:
  field_permissions:
    permission_type: custom
id: user_history.field_company
field_name: field_company
entity_type: user_history
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
